<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>Responsive</title>
    <link rel="stylesheet" href="./styles.css" />
    <meta name="viewport" content="width=device-width,initial-scale=1">

    <style>
        .post-image {
            max-width: 100%;
        }
        @media (min-width: 700px) {
            .post-image {
                width: 360px;
                margin-right: 15px;
                float: left;
            }
        }
        @media (min-width: 1040px) {
            .post-image {
                width: 520px
            }
        }
    </style>
</head>

<body>
    <h1>Responsive</h1>
    <img class="post-image" src="http://lorempixel.com/640/480/nature/" />
    <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam tincidunt augue id massa tincidunt facilisis. Vivamus velit ante, tristique sed massa sit amet, vulputate pharetra mi. Praesent nibh justo, fermentum ac purus non, faucibus vestibulum neque. Nunc id mauris eros. Phasellus in rutrum mi, vel sagittis lacus. Etiam sodales vehicula enim nec vulputate. Phasellus pellentesque cursus mi at malesuada. Donec sit amet blandit mauris. Praesent consequat, neque sed mollis semper, ligula libero accumsan urna, et ullamcorper nulla libero vitae massa. Ut tellus leo, consectetur quis efficitur nec, aliquam quis diam. Etiam euismod interdum elit sit amet posuere. Proin egestas eros nisi, eu suscipit quam tristique vel. In molestie ligula non nisi condimentum, quis laoreet urna iaculis. Nunc vulputate diam id nunc placerat sagittis. Duis arcu felis, maximus tincidunt arcu mollis, efficitur luctus urna. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
    <p>Suspendisse scelerisque pellentesque nunc sit amet placerat. Cras dolor libero, condimentum sollicitudin volutpat in, bibendum id sapien. Praesent consequat, eros in accumsan suscipit, nibh est molestie sapien, ut fringilla ex odio quis felis. Sed orci dolor, tincidunt in ex id, fermentum scelerisque purus. Morbi venenatis fringilla dignissim. Ut tempor nisl eget ex sollicitudin, et blandit magna aliquet. Vivamus vestibulum accumsan orci, ut posuere sapien commodo vel.</p>
    <p>Ut accumsan dapibus nunc. Donec non diam in enim ornare posuere ac vel massa. Suspendisse consectetur sapien a mollis egestas. Praesent quis neque eros. Donec imperdiet enim sollicitudin, egestas est non, aliquet elit. Curabitur purus libero, ornare sit amet tristique vitae, finibus vel erat. Vivamus nec porttitor sem. Etiam a enim lectus. Cras non nunc quam. In maximus velit lorem.</p>
    <p>Quisque blandit posuere luctus. Aenean a quam nisi. Quisque accumsan magna nisi, sit amet facilisis purus condimentum ac. In pellentesque sollicitudin metus, non pulvinar leo posuere eget. Suspendisse potenti. Quisque augue arcu, tempus semper tortor vel, efficitur ultrices mi. Sed nisl erat, posuere eget metus at, lacinia rutrum est. Vivamus varius metus auctor maximus placerat. Sed velit justo, ullamcorper eu porttitor vel, efficitur at odio. Cras at est convallis, porttitor nulla sed, ullamcorper justo. Suspendisse pharetra egestas dictum. Vestibulum eu quam in magna ultricies fringilla. Nulla dolor velit, laoreet vitae venenatis eget, ultrices at arcu. Suspendisse tincidunt a enim a consequat. Nulla iaculis suscipit mauris, sed dapibus nulla maximus non.</p>
</body>